/** Shopify CDN: Minification failed

Line 19:14 Unexpected "{"
Line 19:23 Expected ":"

**/
.text_hh * {
font-family:Poppins;
margin:0;
margin-bottom:15px;
}.text_hh  {
font-family:Poppins;
}.text_hh  {
margin:0;
margin-bottom:15px;
}.margin_hh {
    margin:0 !important;
    font-family:Poppins;
}.section_a1_{{ section.id }} * {
     font-family:Poppins !important;
}
.button_hh {
    display: flex;
    width: fit-content;
    align-items: center;
    gap: 10px;
    padding-right: 5px !important;
    border-radius: 9999px !important;
    border: 1px solid;
    font-size: 1em !important;
    position: relative;
    overflow: hidden;
    transition: color 0.4s ease;
    z-index: 1;
    padding-left: 20px !important;
    padding-top: 6px !important;
    padding-right: 6px !important;
    padding-bottom: 6px !important;
}
.hero_left_side { 
    width: 53%;
    margin: auto;
    display: flex;
    padding: 35px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
     max-width: 700px;
}.mh__image-with-text__content-list {
    width:100%;
}.mh__image-with-text__content-list .text-container {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

@media (max-width:1000px){
.hero_left_side {
    width: 100%;
    padding: 20px;
    padding-bottom: 50px;
}
}


/* svg smooth move */
.button_hh svg {
  margin-left: 8px;
  transition: transform 0.45s ease;
  flex-shrink: 0;
}


.button_hh svg path {
  transition: stroke 0.45s ease, fill 0.45s ease;
}.button_hh:hover svg {
    transform: rotate(45deg);
}.button_hh:hover {
    background-position: 0 !important;
    background-image:none !important;
}.button_hh {
    line-height: 100% !important;
}


product-media.prod_mh_har_medi {
    width: 50%;
}